uuid: ea4e45aa-8f12-4591-99ef-7fb07a1f417a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.press_kit.field_media_file
    - field.field.media.press_kit.field_media_image
    - field.field.media.press_kit.field_text
    - field.field.media.press_kit.field_title
    - field.field.media.press_kit.field_url
    - image.style.medium
    - media.type.press_kit
  module:
    - image
id: media.press_kit.media_library
targetEntityType: media
bundle: press_kit
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_file: true
  field_media_image: true
  field_text: true
  field_title: true
  field_url: true
  langcode: true
  name: true
  uid: true
